.page-bg { background: url(images/homepage-bg.png) repeat-y top center; }
.page-bottom {
    background: url(images/home-page-bottom.png) no-repeat bottom center;
    padding-bottom: 30px;
    padding-top: 0px;    
}

.main-categories {
    float: left;
    width: 784px;    
}

dl.main-category {
    width: 196px;
    margin: 0;
    float: left;
    padding: 0;
    min-height: 200px;
    _height: 200px;
}

dl.main-category dt{
    padding: 5px 0 5px;
    font-size: 1.3em;
    font-weight: normal;
    font-family:"MyriadPro",Arial,sans-serif;
    text-align: center;
}
dl.main-category dt a, dl.main-category dt a:hover{
    color: #0050a5;
    text-transform: uppercase;
    font-size: 1.2em;
}

dl.main-category dd{
    margin: 0;
}
dl.main-category dd.image{
    padding: 11px 15px 0 30px;
    /*float: left;*/
}
dl.main-category dd.desc{
    padding: 5px 0;
    margin: 0 0 0 175px;
    font-size: 0.9em;
}
dl.main-category.topleft {
    background: url(images/main-category2-tl.png) no-repeat 0px 0px;
    width: 196px;    
}
dl.main-category.topright {
    background: url(images/main-category-bg-rt.png) no-repeat right 1px;
    width: 195px;    
}
dl.main-category.left {
    background: url(images/main-category2-bg-l.png) no-repeat top right;
    width: 196px;    
}
dl.main-category.top {
    background: url(images/main-category2-bg-t.png) no-repeat top right;
    width: 196px;    
}
dl.main-category.right {
    background: url(images/main-category2-bg-r.png) no-repeat top right;
    width: 195px;    
}
dl.main-category ul {
    list-style: none;
    padding: 0;
    margin: 0
}
dl.main-category ul li {
    background: url(images/arrow-blue-right.gif) no-repeat center left;
    padding: 1px 5px 1px 18px;
    margin: 0;
}
dl.main-category ul li a, dl.main-category ul li a:hover{
    color: #000;
}

.right-block {
    float: right;
    width: 208px;    
}
.right-block .right-container {
    background: url(images/right-container.png) no-repeat top right;
    padding: 10px;    
}

.brands-container {
    /*background: url(images/brands-bg.png) no-repeat top center;*/
    _height: 1px;
    
    background:#FFFFFF;
    border-color:#B2C0CF #B2C0CF;
    border-style:solid solid none;
    border-width:1px 1px medium;
}

.brands-container .brands-title {
    padding: 22px 0;
    font-size: 1.1em;
    text-align: center;
    width: 178px; 
    float:left;
}

.brands-container .brands {
    /*float:right;*/
    text-align:center;
}

.top-products {
    background: url(images/top-products-bg.png) no-repeat top center;    
}

.top-products .top-product-text {
    width: 213px;
    float: left;
    padding: 10px 10px 0 10px;
}

.top-products .top-product-container {
    padding:45px 7px 0 7px;
    width: 744px;
    float: right;
    position: relative;
    overflow: hidden;
}

.top-products .top-product-container a.prev-item{
    color: #0050A5;
    position: absolute;
    top: 20px;
    right: 150px;
}
.top-products .top-product-container a.next-item{
    color: #0050A5;
    position: absolute;
    top: 20px;
    right: 20px;
}
.top-products .top-product-container img.slider-point{
    position: absolute;
    top: 20px;
    right: 103px;
}


div.top-product-slider {
    width :741px;
    padding: 0 1px;
    overflow: hidden;
}
div.top-product-wrapper {
    width: 10000px;    
}

div.list-item-product {
    width: 247px;
    float: left;    
    padding: 15px 0 0 0;
    margin: 0;
    border-top: 1px solid #ebeff4;
    border-right: 1px solid #ebeff4;
    background:none;
}

div.list-item-product .image {
    float: left;
}

div.list-item-product .title {
    float:left;    
    width: 120px;
    padding:0 0 10px 10px;
    text-align:left;
}

div.list-item-product .priceinfoContainer {
    float:left;    
    width: 120px;
    margin: 0;
    text-align: left;
    padding:0 0 0 10px;
}

.flag-container {
    top: 0;
}

#nakup-dna {
    background: url(images/nakup-dna.png) no-repeat center center !important;
    position: absolute;
    top: 0;
    left: 5px;
    width: 128px;
    height: 67px;    
    background:none;
    filter: none !important;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/public/themes/images/nakup-dna.png',sizingMethod='image');
    
}